Folding.stanford.edu FAH on AMD64 box needs ia32-libs

Roger Chrisman roger at rogerchrisman.com
Sun Oct 28 07:23:33 GMT 2007


Running Gutsy Gibbon on my AMD64 box I had to install ia32-libs (was easy 
using Adept) to get folding.stanford.edu FAH to run.

The error message I was getting was:

Unable to execute ./fah6: No such file or directory

or

Unable to execute ./FAH502-Linux.exe: No such file or directory

or

Unable to execute ./FAH504-Linux.exe: No such file or directory

depending which version of FAH I was trying to run. I guess they are all 32 
bit programs. 

After installing ia32-libs with Adept package manager my AMD64 box now runs 
them fine. I got the idea this might require ia32-libs by Yahooing -- Google 
failed me so yes, I Yahooed: "Unable to execute ./fah6: No such file or 
directory"

That took me to a blessed http://www.overclock.net forum page[1] that 
suggested installing ia32-libs and bliss, it works. Now my penguin is happily 
folding molecules again in its invisible head. Wish I could *see* it.

Roger :-)



More information about the kubuntu-users mailing list